<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="GroupPage" customModule="Hiddy" customModuleProvider="target">
            <connections>
                <outlet property="groupTableView" destination="EFO-QY-vqL" id="9jl-uJ-DwM"/>
                <outlet property="loader" destination="bme-VQ-3wn" id="tMr-iv-pbA"/>
                <outlet property="logoImgView" destination="dfj-yk-Py2" id="cMj-mc-vkT"/>
                <outlet property="navigationView" destination="dfc-cR-BRy" id="h2j-uW-Z1w"/>
                <outlet property="noLbl" destination="gwF-dJ-J0v" id="TBP-qS-1lq"/>
                <outlet property="noView" destination="gpb-0v-DxR" id="7QL-cN-LIP"/>
                <outlet property="searchBtn" destination="gVO-af-z41" id="QPq-Mx-rtj"/>
                <outlet property="searchIcon" destination="M9M-hP-rer" id="gaa-Ph-ena"/>
                <outlet property="sideMenuIcon" destination="NW7-I3-6Iz" id="1n3-HQ-xYs"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="dfc-cR-BRy">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="70"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="header_logo" translatesAutoresizingMaskIntoConstraints="NO" id="dfj-yk-Py2">
                            <rect key="frame" x="83" y="27" width="153" height="35"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" tag="1" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="search_white" translatesAutoresizingMaskIntoConstraints="NO" id="M9M-hP-rer">
                            <rect key="frame" x="280" y="31" width="25" height="25"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gVO-af-z41">
                            <rect key="frame" x="273" y="24" width="39" height="38"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                            <connections>
                                <action selector="searchBtnTapped:" destination="-1" eventType="touchUpInside" id="j0t-Bh-7Ag"/>
                            </connections>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="home_side_menu" translatesAutoresizingMaskIntoConstraints="NO" id="NW7-I3-6Iz">
                            <rect key="frame" x="15" y="31" width="25" height="25"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SMa-KS-lso">
                            <rect key="frame" x="8" y="24" width="39" height="38"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                            <connections>
                                <action selector="sideMenuBtnTapped:" destination="-1" eventType="touchUpInside" id="OaA-tl-Eea"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" fixedFrame="YES" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="EFO-QY-vqL">
                    <rect key="frame" x="0.0" y="70" width="320" height="498"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="MMy-3d-B35"/>
                        <outlet property="delegate" destination="-1" id="xB6-Lp-e0B"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="gpb-0v-DxR">
                    <rect key="frame" x="20" y="169" width="280" height="230"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="no_chat" translatesAutoresizingMaskIntoConstraints="NO" id="VLQ-8t-awT">
                            <rect key="frame" x="70" y="19" width="140" height="140"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gwF-dJ-J0v">
                            <rect key="frame" x="11" y="166" width="258" height="44"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                </view>
                <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" fixedFrame="YES" hidesWhenStopped="YES" style="whiteLarge" translatesAutoresizingMaskIntoConstraints="NO" id="bme-VQ-3wn">
                    <rect key="frame" x="142" y="301" width="37" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <color key="color" red="0.11372549019607843" green="0.62352941176470589" blue="0.60392156862745094" alpha="1" colorSpace="calibratedRGB"/>
                </activityIndicatorView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="-87" y="-190"/>
        </view>
    </objects>
    <resources>
        <image name="header_logo" width="250" height="100"/>
        <image name="home_side_menu" width="64" height="45"/>
        <image name="no_chat" width="250" height="197"/>
        <image name="search_white" width="64" height="64"/>
    </resources>
</document>
